Package org.gradle.api.tasks.diagnostics

## Class AbstractDependencyReportTask.DependencyReportModel

- java.lang.Object
- - org.gradle.api.tasks.diagnostics.AbstractDependencyReportTask.DependencyReportModel

- Enclosing class:
    AbstractDependencyReportTask

      @Incubating
      public static final class AbstractDependencyReportTask.DependencyReportModel
      extends java.lang.Object

  Report model.
  Since:
    7.6

- - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`